Categories: Alternative - Computer - Microsoft - Miscellaneous - Recreational - Science - Society - Talk - Other - Search

Alternative Discussion: Frank McCoy's Babyrape Videos Discovered By FedsGroup: alt.support.girl-lovers
Discussion: Frank McCoy's Babyrape Videos Discovered By Feds
Add this discussion to your Favorites
Posts: 17

Page: 1 2 3 4   Next  (First | Last)

Ultima Thule
Thu, 03 Jun 2010 21:18:32 -0700
http://ia311026.us.archive.org/0/items/gov.uscourts.gamd.71112/gov.uscourts.gamd.71112.100.4.pdf

Generic PC?
a. ?Master Drive? is an i***e copy of a 250GB disk drive seized from
the residence of Frank McCoy
and created by SA Tad Schlatre.
b. ?Slave Drive? is an i***e copy of a 250GB disk drive seized from
the residence of Frank McCoy
and created by SA Tad Schlatre.
2. ?Generic PC # 2?
a. ?Master Drive? is an i***e copy of a 40GB disk drive seized from
the residence of Frank McCoy
and created by SA Tad Schlatre.
b. ?Slave Drive? is an i***e copy of a 40GB disk drive seized from the
residence of Frank McCoy and
created by SA Tad Schlatre.
3. ?NetDisk Ext. USB Drv? is an i***e copy of a 160GB disk drive
seized from the residence of Frank
McCoy and created by SA Tad Schlatre.
4. ?Toshiba Laptop? is an i***e copy of a 40GB disk drive seized from
the residence of Frank McCoy and
created by SA Tad Schlatre.
EXAMINATION REQUESTED:
Identify evidence of violations of Title 18, U.S.C. ? 2252 and ? 2252A
per search warrant 1:08-MJ-37 (RLH).
FINDINGS:
ITEM 1 ?Generic PC?
1. Child p*********y i****s: Thousands of i****s and videos of minors
engaged in sexually explicit
conduct were identified.
a. Item 1a: Generic PC Master Drive
i. C:\Adult: This folder contains 68 video files and includes videos
of minors engaged in
sexually explicit conduct. File names of the video files include:
Examiner: James Fottrell Acts Number: 200500456
Subject: Forensic Examination Report ? Frank McCoy
Case Type: Child Exploitation Report Date: November 19, 2008
Attachments: 12 Page 1
Case 1:07-cr-00018-WLS-RLH Document 100-5 Filed 03/04/2009 Page 1 of 8
Form HT-11
Examiner: James Fottrell Acts Number: 200500456
Subject: Forensic Examination Report ? Frank McCoy
Case Type: Child Exploitation Report Date: November 19, 2008
Attachments: 12 Page 2
Vicky-Suckcum.avi
YNGSEX1.AVI
10yr_old_fucking.avi
13ontop.avi
BabyJ-Little-Shot.avi
Babyj-Lover.avi
BabyShiv.avi
OhDaddy.avi


Ultima Thule
Jun 04, 2010 - 12:38:17 am EST
On Thu, 03 Jun 2010 21:18:32 -0700, Ultima Thule
wrote:

>
>http://ia311026.us.archive.org/0/items/gov.uscourts.gamd.71112/gov.uscourts.gamd.71112.100.4.pdf
>
>Generic PC?
>a. ?Master Drive? is an i***e copy of a 250GB disk drive seized from
>the residence of Frank McCoy
>and created by SA Tad Schlatre.
>b. ?Slave Drive? is an i***e copy of a 250GB disk drive seized from
>the residence of Frank McCoy
>and created by SA Tad Schlatre.
>2. ?Generic PC # 2?
>a. ?Master Drive? is an i***e copy of a 40GB disk drive seized from
>the residence of Frank McCoy
>and created by SA Tad Schlatre.
>b. ?Slave Drive? is an i***e copy of a 40GB disk drive seized from the
>residence of Frank McCoy and
>created by SA Tad Schlatre.
>3. ?NetDisk Ext. USB Drv? is an i***e copy of a 160GB disk drive
>seized from the residence of Frank
>McCoy and created by SA Tad Schlatre.
>4. ?Toshiba Laptop? is an i***e copy of a 40GB disk drive seized from
>the residence of Frank McCoy and
>created by SA Tad Schlatre.
>EXAMINATION REQUESTED:
>Identify evidence of violations of Title 18, U.S.C. ? 2252 and ? 2252A
>per search warrant 1:08-MJ-37 (RLH).
>FINDINGS:
>ITEM 1 ?Generic PC?
>1. Child p*********y i****s: Thousands of i****s and videos of minors
>engaged in sexually explicit
>conduct were identified.
>a. Item 1a: Generic PC Master Drive
>i. C:\Adult: This folder contains 68 video files and includes videos
>of minors engaged in
>sexually explicit conduct. File names of the video files include:
>Examiner: James Fottrell Acts Number: 200500456
>Subject: Forensic Examination Report ? Frank McCoy
>Case Type: Child Exploitation Report Date: November 19, 2008
>Attachments: 12 Page 1
>Case 1:07-cr-00018-WLS-RLH Document 100-5 Filed 03/04/2009 Page 1 of 8
>Form HT-11
>Examiner: James Fottrell Acts Number: 200500456
>Subject: Forensic Examination Report ? Frank McCoy
>Case Type: Child Exploitation Report Date: November 19, 2008
>Attachments: 12 Page 2
>Vicky-Suckcum.avi
>YNGSEX1.AVI
>10yr_old_fucking.avi
>13ontop.avi
>BabyJ-Little-Shot.avi
>Babyj-Lover.avi
>BabyShiv.avi
>OhDaddy.avi



Fred B. Brown
Jun 04, 2010 - 09:50:02 am EST
"Ultima Thule" wrote in message
news:mo0h06ph7n7f3u2r48h6jsqud5fijo1p7o [No Spam] 4ax.com...
> On Thu, 03 Jun 2010 21:18:32 -0700, Ultima Thule
> wrote:
>
>>
>>http://ia311026.us.archive.org/0/items/gov.uscourts.gamd.71112/gov.uscourts.gamd.71112.100.4.pdf
>>
>>Generic PC"
>>a. "Master Drive" is an i***e copy of a 250GB disk drive seized from
>>the residence of Frank McCoy
>>and created by SA Tad Schlatre.
>>b. "Slave Drive" is an i***e copy of a 250GB disk drive seized from
>>the residence of Frank McCoy
>>and created by SA Tad Schlatre.
>>2. "Generic PC # 2"
>>a. "Master Drive" is an i***e copy of a 40GB disk drive seized from
>>the residence of Frank McCoy
>>and created by SA Tad Schlatre.
>>b. "Slave Drive" is an i***e copy of a 40GB disk drive seized from the
>>residence of Frank McCoy and
>>created by SA Tad Schlatre.
>>3. "NetDisk Ext. USB Drv" is an i***e copy of a 160GB disk drive
>>seized from the residence of Frank
>>McCoy and created by SA Tad Schlatre.
>>4. "Toshiba Laptop" is an i***e copy of a 40GB disk drive seized from
>>the residence of Frank McCoy and
>>created by SA Tad Schlatre.
>>EXAMINATION REQUESTED:
>>Identify evidence of violations of Title 18, U.S.C. ? 2252 and ? 2252A
>>per search warrant 1:08-MJ-37 (RLH).
>>FINDINGS:
>>ITEM 1 "Generic PC"
>>1. Child p*********y i****s: Thousands of i****s and videos of minors
>>engaged in sexually explicit
>>conduct were identified.
>>a. Item 1a: Generic PC Master Drive
>>i. C:\Adult: This folder contains 68 video files and includes videos
>>of minors engaged in
>>sexually explicit conduct. File names of the video files include:
>>Examiner: James Fottrell Acts Number: 200500456
>>Subject: Forensic Examination Report - Frank McCoy
>>Case Type: Child Exploitation Report Date: November 19, 2008
>>Attachments: 12 Page 1
>>Case 1:07-cr-00018-WLS-RLH Document 100-5 Filed 03/04/2009 Page 1 of 8
>>Form HT-11
>>Examiner: James Fottrell Acts Number: 200500456
>>Subject: Forensic Examination Report - Frank McCoy
>>Case Type: Child Exploitation Report Date: November 19, 2008
>>Attachments: 12 Page 2
>>Vicky-Suckcum.avi
>>YNGSEX1.AVI
>>10yr_old_fucking.avi
>>13ontop.avi
>>BabyJ-Little-Shot.avi
>>Babyj-Lover.avi
>>BabyShiv.avi
>>OhDaddy.avi

Ultima was so thrilled at finding this tidbit he forgot to comment
before hitting the enter key.




Fred B. Brown
Jun 04, 2010 - 09:50:03 am EST
"Ultima Thule" wrote in message
news:99vg06troojgsf2ehcg0i27bnu99cinmdi [No Spam] 4ax.com...
>
> http://ia311026.us.archive.org/0/items/gov.uscourts.gamd.71112/gov.uscourts.gamd.71112.100.4.pdf
>
> Generic PC"
> a. "Master Drive" is an i***e copy of a 250GB disk drive seized from
> the residence of Frank McCoy
> and created by SA Tad Schlatre.
> b. "Slave Drive" is an i***e copy of a 250GB disk drive seized from
> the residence of Frank McCoy
> and created by SA Tad Schlatre.
> 2. "Generic PC # 2"
> a. "Master Drive" is an i***e copy of a 40GB disk drive seized from
> the residence of Frank McCoy
> and created by SA Tad Schlatre.
> b. "Slave Drive" is an i***e copy of a 40GB disk drive seized from the
> residence of Frank McCoy and
> created by SA Tad Schlatre.
> 3. "NetDisk Ext. USB Drv" is an i***e copy of a 160GB disk drive
> seized from the residence of Frank
> McCoy and created by SA Tad Schlatre.
> 4. "Toshiba Laptop" is an i***e copy of a 40GB disk drive seized from
> the residence of Frank McCoy and
> created by SA Tad Schlatre.
> EXAMINATION REQUESTED:
> Identify evidence of violations of Title 18, U.S.C. ? 2252 and ? 2252A
> per search warrant 1:08-MJ-37 (RLH).
> FINDINGS:
> ITEM 1 "Generic PC"
> 1. Child p*********y i****s: Thousands of i****s and videos of minors
> engaged in sexually explicit
> conduct were identified.
> a. Item 1a: Generic PC Master Drive
> i. C:\Adult: This folder contains 68 video files and includes videos
> of minors engaged in
> sexually explicit conduct. File names of the video files include:
> Examiner: James Fottrell Acts Number: 200500456
> Subject: Forensic Examination Report - Frank McCoy
> Case Type: Child Exploitation Report Date: November 19, 2008
> Attachments: 12 Page 1
> Case 1:07-cr-00018-WLS-RLH Document 100-5 Filed 03/04/2009 Page 1 of 8
> Form HT-11
> Examiner: James Fottrell Acts Number: 200500456
> Subject: Forensic Examination Report - Frank McCoy
> Case Type: Child Exploitation Report Date: November 19, 2008
> Attachments: 12 Page 2
> Vicky-Suckcum.avi
> YNGSEX1.AVI
> 10yr_old_fucking.avi
> 13ontop.avi
> BabyJ-Little-Shot.avi
> Babyj-Lover.avi
> BabyShiv.avi
> OhDaddy.avi

(1.) There was no mention of examiner Forttrell testifying in court.

(2.) Frank's computers were not seized until after his indictment
by the Georgia grand jury who only indicted him on the inter-
state transportation and obscenity charges.

(3.) There was no mention of child p*********y charges at trial.

(4.) The time line of motions filed shows a defense motion being
granted prohibiting the prosecution from raising a certain issue,
not spelled out, during Frank's trial.

(5.) A defense motion was entered requesting the prosecution be
blocked from amending the original indictment.

What this all means probably won't be clear until the judgment
is handed down.

If Frank is acquitted of the obscenity charges the search warrant
becomes invalid and anything found on his computers can't be
used against him since the warrant did not specifically mention
child p**n. They were looking for his stories.






Ultima Thule
Jun 04, 2010 - 10:57:41 am EST
On 4 Jun 2010 08:50:02 -0500, "Fred B. Brown"
wrote:

>
>"Ultima Thule" wrote in message
>news:mo0h06ph7n7f3u2r48h6jsqud5fijo1p7o [No Spam] 4ax.com...
>> On Thu, 03 Jun 2010 21:18:32 -0700, Ultima Thule
>> wrote:
>>
>>>
>>>http://ia311026.us.archive.org/0/items/gov.uscourts.gamd.71112/gov.uscourts.gamd.71112.100.4.pdf
>>>
>>>Generic PC"
>>>a. "Master Drive" is an i***e copy of a 250GB disk drive seized from
>>>the residence of Frank McCoy
>>>and created by SA Tad Schlatre.
>>>b. "Slave Drive" is an i***e copy of a 250GB disk drive seized from
>>>the residence of Frank McCoy
>>>and created by SA Tad Schlatre.
>>>2. "Generic PC # 2"
>>>a. "Master Drive" is an i***e copy of a 40GB disk drive seized from
>>>the residence of Frank McCoy
>>>and created by SA Tad Schlatre.
>>>b. "Slave Drive" is an i***e copy of a 40GB disk drive seized from the
>>>residence of Frank McCoy and
>>>created by SA Tad Schlatre.
>>>3. "NetDisk Ext. USB Drv" is an i***e copy of a 160GB disk drive
>>>seized from the residence of Frank
>>>McCoy and created by SA Tad Schlatre.
>>>4. "Toshiba Laptop" is an i***e copy of a 40GB disk drive seized from
>>>the residence of Frank McCoy and
>>>created by SA Tad Schlatre.
>>>EXAMINATION REQUESTED:
>>>Identify evidence of violations of Title 18, U.S.C. ? 2252 and ? 2252A
>>>per search warrant 1:08-MJ-37 (RLH).
>>>FINDINGS:
>>>ITEM 1 "Generic PC"
>>>1. Child p*********y i****s: Thousands of i****s and videos of minors
>>>engaged in sexually explicit
>>>conduct were identified.
>>>a. Item 1a: Generic PC Master Drive
>>>i. C:\Adult: This folder contains 68 video files and includes videos
>>>of minors engaged in
>>>sexually explicit conduct. File names of the video files include:
>>>Examiner: James Fottrell Acts Number: 200500456
>>>Subject: Forensic Examination Report - Frank McCoy
>>>Case Type: Child Exploitation Report Date: November 19, 2008
>>>Attachments: 12 Page 1
>>>Case 1:07-cr-00018-WLS-RLH Document 100-5 Filed 03/04/2009 Page 1 of 8
>>>Form HT-11
>>>Examiner: James Fottrell Acts Number: 200500456
>>>Subject: Forensic Examination Report - Frank McCoy
>>>Case Type: Child Exploitation Report Date: November 19, 2008
>>>Attachments: 12 Page 2
>>>Vicky-Suckcum.avi
>>>YNGSEX1.AVI
>>>10yr_old_fucking.avi
>>>13ontop.avi
>>>BabyJ-Little-Shot.avi
>>>Babyj-Lover.avi
>>>BabyShiv.avi
>>>OhDaddy.avi
>
>Ultima was so thrilled at finding this tidbit he forgot to comment
>before hitting the enter key.

No comment was needed for an FYI.



Ultima Thule
Jun 04, 2010 - 11:04:14 am EST
On 4 Jun 2010 08:50:03 -0500, "Fred B. Brown"
wrote:

>
>"Ultima Thule" wrote in message
>news:99vg06troojgsf2ehcg0i27bnu99cinmdi [No Spam] 4ax.com...
>>
>> http://ia311026.us.archive.org/0/items/gov.uscourts.gamd.71112/gov.uscourts.gamd.71112.100.4.pdf
>>
>> Generic PC"
>> a. "Master Drive" is an i***e copy of a 250GB disk drive seized from
>> the residence of Frank McCoy
>> and created by SA Tad Schlatre.
>> b. "Slave Drive" is an i***e copy of a 250GB disk drive seized from
>> the residence of Frank McCoy
>> and created by SA Tad Schlatre.
>> 2. "Generic PC # 2"
>> a. "Master Drive" is an i***e copy of a 40GB disk drive seized from
>> the residence of Frank McCoy
>> and created by SA Tad Schlatre.
>> b. "Slave Drive" is an i***e copy of a 40GB disk drive seized from the
>> residence of Frank McCoy and
>> created by SA Tad Schlatre.
>> 3. "NetDisk Ext. USB Drv" is an i***e copy of a 160GB disk drive
>> seized from the residence of Frank
>> McCoy and created by SA Tad Schlatre.
>> 4. "Toshiba Laptop" is an i***e copy of a 40GB disk drive seized from
>> the residence of Frank McCoy and
>> created by SA Tad Schlatre.
>> EXAMINATION REQUESTED:
>> Identify evidence of violations of Title 18, U.S.C. ? 2252 and ? 2252A
>> per search warrant 1:08-MJ-37 (RLH).
>> FINDINGS:
>> ITEM 1 "Generic PC"
>> 1. Child p*********y i****s: Thousands of i****s and videos of minors
>> engaged in sexually explicit
>> conduct were identified.
>> a. Item 1a: Generic PC Master Drive
>> i. C:\Adult: This folder contains 68 video files and includes videos
>> of minors engaged in
>> sexually explicit conduct. File names of the video files include:
>> Examiner: James Fottrell Acts Number: 200500456
>> Subject: Forensic Examination Report - Frank McCoy
>> Case Type: Child Exploitation Report Date: November 19, 2008
>> Attachments: 12 Page 1
>> Case 1:07-cr-00018-WLS-RLH Document 100-5 Filed 03/04/2009 Page 1 of 8
>> Form HT-11
>> Examiner: James Fottrell Acts Number: 200500456
>> Subject: Forensic Examination Report - Frank McCoy
>> Case Type: Child Exploitation Report Date: November 19, 2008
>> Attachments: 12 Page 2
>> Vicky-Suckcum.avi
>> YNGSEX1.AVI
>> 10yr_old_fucking.avi
>> 13ontop.avi
>> BabyJ-Little-Shot.avi
>> Babyj-Lover.avi
>> BabyShiv.avi
>> OhDaddy.avi
>
>(1.) There was no mention of examiner Forttrell testifying in court.
>
>(2.) Frank's computers were not seized until after his indictment
> by the Georgia grand jury who only indicted him on the inter-
> state transportation and obscenity charges.
>
>(3.) There was no mention of child p*********y charges at trial.
>
>(4.) The time line of motions filed shows a defense motion being
> granted prohibiting the prosecution from raising a certain issue,
> not spelled out, during Frank's trial.
>
>(5.) A defense motion was entered requesting the prosecution be
> blocked from amending the original indictment.
>
>What this all means probably won't be clear until the judgment
> is handed down.
>
>If Frank is acquitted of the obscenity charges the search warrant
>becomes invalid and anything found on his computers can't be
>used against him since the warrant did not specifically mention
>child p**n. They were looking for his stories.

Dream on.

Do you foolishly imagine he gets a pass because he has yet to be
convicted and sentence on a lesser charge?

Staring 25 y***s to life and certain death in prison Frank has almost
certainly thrown the rest of his ring under the bus.

Stick a fork in them they are done.
















Page: 1 2 3 4   Next  (First | Last)


Search Tags:
"babyj-lover" avi
"ll-e1-05"
"ll-e1-05.jpg"
"ohdaddy.avi"
+"frank mccoy" +obscenity
10yr_old_fucking.avi
13ontop avi
1:07-cr-00018-wls-rlh
babyj-little-shot
babyj-lover
babyj-lover avi
babyj-lover.avi
babyj-lover.avi frank mccoy investigation
BABYSHIV
babyshiv arrest
babyshiv child p**n
babyshiv porm
babyshive p**n
copy of a 250gb disk drive seized from the residence of frank mccoy
Frank McCoy Archive
frank mccoy arrest 2008
Frank McCoy child p**n
frank mccoy obscenity
frank mccoy stories
frank mccoy story page
frank mccoy story pages
georgia babyj p**c arrest
gov.uscourts.gamd.71112.100.4.pdf
Ll E1 Jpg
ll-e1-05
ll-e1-05.
ll-e1-05.jpg
ll-e1-05.jpg CHILD
ll-e1-05.jpg.com
SA Tad Schlatre
schlatre indictment
tad schlatre
unlawful search and siezeure do i get stuff back
vicky suckcum
vicky suckcum -torrent
vicky-suckcum.avi



@ 2014 UsenetMessages.com | Privacy | Try: AnswerDB